Download it now!
Bug 49250 - VIEWING: Wrong rendering of a separate line, when the setting is set to the 1.pt
Summary: VIEWING: Wrong rendering of a separate line, when the setting is set to the 1.pt
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.6.2.2 release
Hardware: All All
: low minor
Assignee: Not Assigned
URL: http://projekty.komentovaneudalosti.c...
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-28 03:42 UTC by cincenko
Modified: 2013-06-22 18:05 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
Bug 49250 - footnotes 13_18 (179.71 KB, image/jpeg)
2012-10-15 15:07 UTC, bfoman (inactive)
Details
Bug 49250 - footnotes 23_29 (72.73 KB, image/jpeg)
2012-10-15 15:08 UTC, bfoman (inactive)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description cincenko 2012-04-28 03:42:15 UTC
Problem description: Rendering is weird

Steps to reproduce:
1. Open my document.
2. Go to footnote #9. Make sure the setting of this (only this) footnote is set to 1.pt and style is the 1. one.  
3. Now go to the footnote #23 and click page > setting of the footnote and check that it is set to the same options.

Current behavior: although every setting is the same, the rendering of these lines are different

Expected behavior: they should be the same

Platform (if different from the browser): 

Please see the pictures. !!!!!!!!!!
https://imgur.com/11lut
https://imgur.com/IxZ7B

File: http://projekty.komentovaneudalosti.cz/obrazky/prace.odt
              
Browser: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:11.0) Gecko/20100101 Firefox/11.0
Comment 1 cincenko 2012-04-28 04:00:30 UTC
Another one, the same setting, different rendering. 
https://imgur.com/oOmYe
Comment 2 cincenko 2012-05-01 10:02:21 UTC
Additional info: 
"whether a 32-bit LibreOffice is used on a 64 bit (Win) system" <<<< YES 

Build : LibreOffice 3.5.2.2 
ID: 281b639-6baa1d3-ef66a77-d866f25-f36d45f

Czech version
Comment 3 bfoman (inactive) 2012-10-15 11:20:10 UTC
Checked with:
LO 3.6.3.1 
Build ID: f8fce0b
Windows 7 Professional SP1 64 bit

Could not reproduce. Rendering of footnotes 9 and 23 is the same.
Comment 4 cincenko 2012-10-15 14:57:20 UTC
(In reply to comment #3)
> Checked with:
> LO 3.6.3.1 
> Build ID: f8fce0b
> Windows 7 Professional SP1 64 bit
> 
> Could not reproduce. Rendering of footnotes 9 and 23 is the same.

Hi,


In 3.6.2.2 (ID sestavení: da8c1e6) (WIN7 x64) I still believe that this bug does exist. I opened that file and see http://i.imgur.com/w440k.jpg. 
The lines are the same size and color, but they are rendered differently.


You dont see this (as a problem) ?

Another pic: http://i.imgur.com/3ZIrF.jpg Maybe i just have very "sensitive" eyes, but i do see it. 

BTW this doesn't happend to me when pages are untouched (no scrooling etc) BUT when i do scrol rendering process showes me this "bug".
Comment 5 bfoman (inactive) 2012-10-15 15:07:52 UTC
Created attachment 68578 [details]
Bug 49250 - footnotes 13_18
Comment 6 bfoman (inactive) 2012-10-15 15:08:19 UTC
Created attachment 68579 [details]
Bug 49250 - footnotes 23_29
Comment 7 cincenko 2012-10-15 15:11:13 UTC
(In reply to comment #6)
> Created attachment 68579 [details]
> Bug 49250 - footnotes 23_29

OK well if you dont see this, close it (or leave that). Sadly i have no other option to show that this is a rendering bug.
Comment 8 bfoman (inactive) 2012-10-15 15:13:33 UTC
(In reply to comment #4)
> You dont see this (as a problem) ?

No, I don't see it. Compare with attached screenshots. If you see it on them, then... I did my best :).
Comment 9 Joel Madero 2013-06-22 16:16:22 UTC
They also render fine here on 4.0.4 & 4.2 master.

Marking as WFM as we just can't reproduce the issue. I thought I saw something for a minute but then I scrolled down, scrolled back up and they looked the same again. Almost an optical illusion

If you print to file (pdf) and the lines are still off - please attach the pdf and we'll look again.


Thanks!
Comment 10 cincenko 2013-06-22 16:22:24 UTC
hi i close it. In the newest version i can't reproduce it either.

anyway thanks
Comment 11 Joel Madero 2013-06-22 18:05:16 UTC
Good stuff- WFM is the correct status though :) It was a valid bug report - now it is fixed but we don't know what patch fixed it so it's WFM.

Thanks for verification!